
.navbar.navbar-inverse {
 /* background: #C3240B;
  border-color: #C3240B; */
  background-image: url(/images/frame/header-dhighlight-red-carbon-top.png);
  height: 75px;
  color: #b3b3b3;
  border-top: none;
  border-bottom: solid 2px #000000;
}
.navbar.navbar-inverse:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 30%;
    height: 87px;
   /* background-color: #C22213; */
   background-image: url(/images/frame/header-highlight-red-end.png);
   background-size: contain;
   margin-right: -3px;
}
.navbar.navbar-inverse.usa {
  background: #002868;
}
.navbar.navbar-inverse .navbar-collapse {
/*  background-color: #C3240B; */
  border-color: #C3240B;
}
.navbar.navbar-inverse .navbar-text {
  color: #cccccc;
}
.navbar.navbar-inverse a.navbar-link {
  color: #cccccc;
  background-color: transparent;
}
.navbar.navbar-inverse a.navbar-link:hover,
.navbar.navbar-inverse a.navbar-link:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar.navbar-inverse .navbar-brand {
  color: #cccccc;
  background-color: #333;
}
.navbar.navbar-inverse.usa .navbar-brand {
  background-color: #002868;
}
.navbar.navbar-inverse .navbar-brand:hover,
.navbar.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-toggle {
  border-color: #666666 !important;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar.navbar-inverse .navbar-toggle:hover,
.navbar.navbar-inverse .navbar-toggle:focus {
  border-color: #666666 !important;
  background-color: #454545 !important;
}
.navbar.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar.navbar-inverse .navbar-toggle:focus .icon-bar {
  background-color: #ffffff;
}
.navbar.navbar-inverse .navbar-nav>li.divider {
  background-color: #404040;
}
.navbar.navbar-inverse .btn-default {
  color: #cccccc;
  background-color: #454545;
  border-color: #666666;
}
.navbar.navbar-inverse .btn-default:hover,
.navbar.navbar-inverse .btn-default:focus,
.navbar.navbar-inverse .btn-default:active,
.navbar.navbar-inverse .btn-default.active {
  color: #ffffff;
  background-color: #3d3d3d;
  border-color: #666666;
}
.navbar.navbar-inverse .form-control {
  color: #333;
  background-color: #ffffff;
  border-color: #666666;
}
.navbar.navbar-inverse .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #666666;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #666666;
}
.navbar.navbar-inverse input::-webkit-input-placeholder,
.navbar.navbar-inverse textarea::-webkit-input-placeholder {
  color: rgba(204,204,204,0.3);
}
.navbar.navbar-inverse input::-moz-placeholder,
.navbar.navbar-inverse textarea::-moz-placeholder {
  color: rgba(204,204,204,0.3);
}
.navbar.navbar-inverse input:-ms-input-placeholder,
.navbar.navbar-inverse textarea:-ms-input-placeholder {
  color: rgba(204,204,204,0.3);
}
.navbar.navbar-inverse input:-moz-placeholder,
.navbar.navbar-inverse textarea:-moz-placeholder {
  color: rgba(204,204,204,0.3);
}
.navbar.navbar-inverse .navbar-nav > li[class*="dropdown"].dropdown-onhover:hover > a,
.navbar.navbar-inverse.dropdown-onhover .navbar-nav > li:hover > a[class*="dropdown"] {
  background-color: #262626;
}
.navbar.navbar-inverse .navbar-nav>li>a {
  color: #cccccc;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav>li:hover>a {
  color: #ffffff;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav>li.active>a {
  color: #ffffff;
  background-color: #262626;
}
.navbar.navbar-inverse .navbar-nav>li.active:hover>a {
  color: #ffffff;
  background-color: #262626;
}
.navbar.navbar-inverse .navbar-nav>li.open>a {
  color: #ffffff;
  background-color: #262626;
}
.navbar.navbar-inverse .navbar-nav>li.open:hover>a {
  color: #ffffff;
  background-color: #262626;
}
.navbar.navbar-inverse .navbar-nav>li.disabled>a {
  color: #999999;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav>li.disabled:hover>a {
  color: #999999;
  background-color: #333;
}


@media (max-width: 1199px) {
.navbar.navbar-inverse:after {width: 10%;}
}
@media (max-width: 991px) {
.navbar.navbar-inverse:after {background-image: none;}
}
/* @media (min-width: 768px) { */
@media (min-width: 991px) {
	.navbar.navbar-inverse.usa .navbar-collapse {
	  background-color: #002868;
	}
	
	.navbar-nav > li > a {
    padding-top: 9px !important;
    padding-bottom: 28px !important;
    font-size: 15px !important;
}

  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix>a {
    color: #cccccc;
    background-color: #333;
	margin-right: 10px;
    max-height: 36px;
    margin-top: 6px;
	border-radius: 5px;
  }
  .navbar.navbar-inverse.usa.dropdown-onhover.no-fix .navbar-nav>li>a,
  .navbar.navbar-inverse.usa .navbar-nav.dropdown-onhover.no-fix>li>a,
  .navbar.navbar-inverse.usa .navbar-nav>li.dropdown-onhover.no-fix>a {
    background-color: #002868;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li:hover>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li:hover>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix:hover>a {
    color: #ffffff!important;
    background-color: #c3240b;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.active>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.active>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.active>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.active:hover>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.active:hover>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.active:hover>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.active.open>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.active.open>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.active.open>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.open>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.open>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.open>a {
    color: #cccccc;
    background-color: #333;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.open:hover>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.open:hover>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.open:hover>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.disabled>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.disabled>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.disabled>a {
    color: #999999;
    background-color: #333;
  }
  .navbar.navbar-inverse.dropdown-onhover.no-fix .navbar-nav>li.disabled:hover>a,
  .navbar.navbar-inverse .navbar-nav.dropdown-onhover.no-fix>li.disabled:hover>a,
  .navbar.navbar-inverse .navbar-nav>li.dropdown-onhover.no-fix.disabled:hover>a {
    color: #999999;
    background-color: #333;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix)>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix)>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix)>a {
    color: #cccccc;
    background-color: #333;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix):hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix):hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix):hover>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).active>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).active>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).active>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).active:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).active:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).active:hover>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).open>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).open>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).open>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).open:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).open:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).open:hover>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).disabled>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).disabled>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).disabled>a {
    color: #999999;
    background-color: #333;
  }
  .navbar.navbar-inverse.dropdown-onhover:not(.no-fix) .navbar-nav:not(.no-fix)>li:not(.no-fix).disabled:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav.dropdown-onhover:not(.no-fix)>li:not(.no-fix).disabled:hover>a,
  .navbar.navbar-inverse:not(.no-fix) .navbar-nav:not(.no-fix)>li.dropdown-onhover:not(.no-fix).disabled:hover>a {
    color: #999999;
    background-color: #333;
  }
}
/* @media (min-width: 768px) { */
@media (min-width: 991px) { 
  .navbar.navbar-inverse:not(.no-border).dropdown-onhover .navbar-nav>li:hover>a,
  .navbar.navbar-inverse:not(.no-border) .navbar-nav.dropdown-onhover>li:hover>a,
  .navbar.navbar-inverse:not(.no-border) .navbar-nav li.dropdown-onhover:hover>a {
    border-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.active>a:before {
    border-top-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.open>a:before,
  .navbar.navbar-inverse:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.navbar-inverse:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-bottom-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom):not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-bottom-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom) .navbar-nav>.active>a:after {
    border-top-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom) .navbar-nav>.active:hover>a:after {
    border-top-color: #262626;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom) .navbar-nav>.open>a:after,
  .navbar.navbar-inverse:not(.navbar-fixed-bottom) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.navbar-inverse:not(.navbar-fixed-bottom) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-bottom-color: #444444;
  }
  .navbar.navbar-inverse:not(.navbar-fixed-bottom).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-bottom-color: #444444;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom:not(.no-border) .navbar-nav>.active>a:before {
    border-bottom-color: #262626;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom:not(.no-border) .navbar-nav>.open>a:before,
  .navbar.navbar-inverse.navbar-fixed-bottom:not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.navbar-inverse.navbar-fixed-bottom:not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-top-color: #262626;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom:not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-top-color: #262626;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom .navbar-nav>.active>a:after {
    border-bottom-color: #262626;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom .navbar-nav>.open>a:after,
  .navbar.navbar-inverse.navbar-fixed-bottom .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.navbar-inverse.navbar-fixed-bottom .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-top-color: #444444;
  }
  .navbar.navbar-inverse.navbar-fixed-bottom.dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-top-color: #444444;
  }
}
.navbar.navbar-inverse .dropdown-menu {
  background: #444444;
  color: #dddddd;
  border-color: #333;
  -webkit-box-shadow: 0 9px 12px #2b2b2b;
  box-shadow: 0 9px 12px #2b2b2b;
}
/* .navbar.navbar-inverse .navbar-nav>li[class*="dropdown"].dropdown-onhover:hover,
.navbar.navbar-inverse .navbar-nav.dropdown-onhover>li[class*="dropdown"]:hover,
.navbar.navbar-inverse.dropdown-onhover .navbar-nav>li[class*="dropdown"]:hover {
  background-color: #C3240B;
} */
.navbar.navbar-inverse a>span.desc {
  color: #aaaaaa;
}
.navbar.navbar-inverse a:hover>span.desc {
  color: #aaaaaa;
}
.navbar.navbar-inverse .dropdown-menu .btn-default {
  color: #dddddd;
  background-color: #555555;
  border-color: #777777;
}
.navbar.navbar-inverse .dropdown-menu .btn-default:hover,
.navbar.navbar-inverse .dropdown-menu .btn-default:focus,
.navbar.navbar-inverse .dropdown-menu .btn-default:active,
.navbar.navbar-inverse .dropdown-menu .btn-default.active {
  color: #f7f7f7;
  background-color: #444444;
  border-color: #777777;
}
.navbar.navbar-inverse .dropdown-menu li.dropdown-header {
  color: #dddddd;
}
.navbar.navbar-inverse *:not(li)>a {
  color: #62A2D8;
}
.navbar.navbar-inverse *:not(li)>a:hover {
  color: #44A5FF;
}
.navbar.navbar-inverse .dropdown-menu>li>a {
  color: #dddddd;
  background-color: #444444;
}
.navbar.navbar-inverse .dropdown-menu>li>a:hover {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  background-color: #444444;
  color: #dddddd;
  border-color: #333;
  -webkit-box-shadow: 0 9px 12px #2b2b2b;
  box-shadow: 0 9px 12px #2b2b2b;
  max-width: 70%;
 /* margin-top: -11px; */
}
.navbar.navbar-inverse.navbar-fixed-bottom .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  -webkit-box-shadow: 0 -9px 12px #2b2b2b;
  box-shadow: 0 -9px 12px #2b2b2b;
}
.navbar.navbar-inverse .dropdown-menu .form-control {
  color: #dddddd;
  background-color: #555555;
  border-color: #777777;
}
.navbar.navbar-inverse .dropdown-menu .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #777777;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #777777;
}
.navbar.navbar-inverse .dropdown-menu input::-webkit-input-placeholder,
.navbar.navbar-inverse .dropdown-menu textarea::-webkit-input-placeholder {
  color: rgba(221,221,221,0.3);
}
.navbar.navbar-inverse .dropdown-menu input::-moz-placeholder,
.navbar.navbar-inverse .dropdown-menu textarea::-moz-placeholder {
  color: rgba(221,221,221,0.3);
}
.navbar.navbar-inverse .dropdown-menu input:-ms-input-placeholder,
.navbar.navbar-inverse .dropdown-menu textarea:-ms-input-placeholder {
  color: rgba(221,221,221,0.3);
}
.navbar.navbar-inverse .dropdown-menu input:-moz-placeholder,
.navbar.navbar-inverse .dropdown-menu textarea:-moz-placeholder {
  color: rgba(221,221,221,0.3);
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu>li[class*="-onhover"],
.navbar.navbar-inverse .navbar-nav .dropdown-menu>li[class*="-onclick"] {
  color: #dddddd;
  background-color: #444444;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu>li[class*="-onhover"]:hover>a,
.navbar.navbar-inverse .navbar-nav .dropdown-menu>li[class*="-onclick"]:hover>a {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:not(.list-group) > a {
  color: #dddddd;
  background-color: #444444;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:not(.list-group) > a:hover {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.active > a {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.active > a:hover {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li[class*="-onhover"]>a:hover {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.open > a,
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed) {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.open > a:hover,
.navbar.navbar-inverse .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed):hover {
  color: #f7f7f7;
  background-color: #333;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.disabled > a {
  color: #777777;
  background-color: #444444;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.disabled > a>span.desc {
  color: #777777;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.disabled > a:hover>span.desc {
  color: #777777;
}
.navbar.navbar-inverse .navbar-nav .dropdown-menu li.disabled > a:hover {
  color: #777777;
  background-color: #444444;
}
.navbar.navbar-inverse .navbar-nav li:not(.dropdown)>.dropdown-menu.bordered:not(.no-padding):after,
.navbar.navbar-inverse .navbar-nav li:not(.dropdown)>.dropdown-grid-wrapper>.dropdown-menu.bordered:not(.no-padding):after {
  outline-color: #555555;
}
.navbar.navbar-inverse .dropdown-menu li.divider,
.navbar.navbar-inverse .v-divided>*:before,
.navbar.navbar-inverse .v-divided>*:after,
.navbar.navbar-inverse .h-divided>*:after,
.navbar.navbar-inverse .h-divided>*:first-child:before,
.navbar.navbar-inverse .h-divider:after {
  background-color: #555555;
}
.navbar.navbar-inverse .divided>*:before {
  border-color: #555555;
}
/* @media (max-width: 767px) { */
@media (max-width: 991px) { 
  .navbar.navbar-inverse .navbar-nav li.xs-hover>a {
    color: #cccccc;
    background-color: #333;
  }
  .navbar.navbar-inverse .navbar-nav li.xs-hover>a:hover {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse .navbar-nav li.xs-hover.open:not(.no-fix)>a {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse .navbar-nav li.xs-hover.open:not(.no-fix)>a:hover {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse .navbar-nav li.xs-hover.no-fix>a {
    color: #cccccc;
    background-color: #333;
  }
  .navbar.navbar-inverse .navbar-nav li.xs-hover.no-fix>a:hover {
    color: #ffffff;
    background-color: #262626;
  }
  .navbar.navbar-inverse .navbar-collapse>.navbar-form,
  .navbar.navbar-inverse .navbar-collapse>a.navbar-link,
  .navbar.navbar-inverse .navbar-collapse>.navbar-text,
  .navbar.navbar-inverse .navbar-collapse .navbar-nav>.navbar-form,
  .navbar.navbar-inverse .navbar-collapse .navbar-nav>li,
  .navbar.navbar-inverse .navbar-collapse .navbar-nav>.navbar-text,
  .navbar.navbar-inverse .navbar-collapse .navbar-nav>a.navbar-link,
  .navbar.navbar-inverse .navbar-collapse .navbar-nav>.navbar-form {
    border-bottom-color: #222222 !important;
    -webkit-box-shadow: 0 1px 0 #444444 !important;
    box-shadow: 0 1px 0 #444444 !important;
  }
  .navbar.navbar-inverse .navbar-nav .dropdown-menu .divider {
    background-color: #555555;
  }
  .navbar.navbar-inverse .navbar-nav>li>.dropdown-grid-wrapper>.dropdown-menu,
  .navbar.navbar-inverse .navbar-nav>li>.dropdown-menu {
    border-top-color: #555555 !important;
    -webkit-box-shadow: 0 -1px 0 #262626 !important;
    box-shadow: 0 -1px 0 #262626 !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static !important;
    float: none !important;
    width: auto !important;    
	border: 0 !important;
} 
  .navbar.navbar-inverse .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
	  max-width: 100%;
  }
  .navbar-collapse.in {
    overflow-y: auto !important;
}
  .navbar.navbar-inverse a.navbar-link {
    color: #cccccc;
    background-color: #333;
}
  .navbar.navbar-inverse a.navbar-link:hover {
    color: #cccccc;
    background-color: #222222;
}
button.navbar-toggle {
    float: left;
    width: 120px;
    margin-top: 25px !important;
}
.navbar .navbar-toggle {
    margin-left: 0px !important;
}
.navbar-toggle:before {
    content: "Menu";
    left: 50px;
    top: 6px;
    position: absolute;
    width: 50px;
    font-size: 16px;
    color: #ffffff;
}
#headercarticonmobile:before {
	display: none;
}
}
@media (min-width: 768px) { 
.navbar .navbar-form {display: none !important;}
#headercarticonmobile {display: none !important;}
}
@media (max-width: 767px) { 
.navbar .navbar-form {display: block !important;margin-top: 17px;
    margin-right: 60px;}
#headercarticonmobile {display: block !important;margin-top: 25px;}
.navbar.navbar-inverse {margin-top: -20px;}
}
@media (max-width: 567px) {
button.navbar-toggle { width: unset !important;}
.navbar-toggle:before {display:none;}
}